1. General discussions
  2. Sunday, 22 February 2015
Hey,
when I installed SP Smart Slider in my webpage , i'm getting an error:

Uncaught Error: Bootstrap's JavaScript requires jQuery version 1.9.1 or higher bootstrap.min.js:11
Uncaught TypeError: undefined is not a function

I have installed Helix framwork Plugin and Helix3 - Ajax Plugin

The slider hangs when the page is loading. It shows a circle loading image and won't show any slides

My whole webpage getting slow and a "none moving" style

Can I Pm you my web-site URL and my joomla super user log-in details to help me take a look at my system?
Responses (2)
Yes, could you please pm me admin access ?
  1. more than a month ago
  2. General discussions
  3. # 1
See the Joomla extentions

http://extensions.joomla.org/extension/jquery-includer

After installing you will be able to select a higher jquery version, choose 1.11.0

Greetz, Rob
  1. more than a month ago
  2. General discussions
  3. # 2


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.